.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1e297e;
}
.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6b6b;
}
.text-12-gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6c6b6b;
}

.texto-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1e297e;
}
A.link-blue:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1e297e;
}
.text-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1e297e;
}

.text-blue1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1e297e;
}

A.link-blue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1e297e;
}
A.link-blue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1e297e;
}
A.link-blue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1e297e;
}
